# filtre.hpp File Reference

here is all the core routines for the operations More...

`#include "../my_config.h"`
`#include <vector>`
`#include "mask.hpp"`
`#include "compressor.hpp"`
`#include "catalogue.hpp"`
`#include "path.hpp"`
`#include "statistics.hpp"`

Go to the source code of this file.

## Namespaces
namespace | libdar
| libdar namespace encapsulate all libdar symbols

## Detailed Description

here is all the core routines for the operations

Definition in file filtre.hpp.